APIThreads
Delete an internal comment
Soft-delete an internal comment. Requires the comments:write scope.
DEL
/threads/{thread_id}/comments/{comment_id}curl -X DELETE "https://productlane.com/api/v2/threads/{thread_id}/comments/{comment_id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
thread_idstringpathrequiredcomment_idstringpathrequired
Response
application/json
Successful response
idstringrequireddeletedenum<boolean>requiredOne of:true
{
"id": "string",
"deleted": true
}